<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.papyrus.sysml16.feature"
      label="%featureName"
      version="1.0.0"
      provider-name="%providerName"
      plugin="org.eclipse.papyrus.sysml16.ui">

   <description url="https://eclipse.org/papyrus/">
      This feature enables to create, manage, validate SysML 1.6 models. It contains diagram bundles (BDD, IBD, PAR, REQ), tables bundles and also all user interface elements.
   </description>

   <copyright url="https://www.eclipse.org/legal/epl-2.0/">
      Copyright (c) 2019 CEA LIST
 All rights reserved.   This program and the accompanying materials
 are made available under the terms of the Eclipse Public License 2.0
 which accompanies this distribution, and is available at
 https://www.eclipse.org/legal/epl-2.0/ 
  
 SPDX-License-Identifier: EPL-2.0
   </copyright>

   <requires>
      <import feature="org.eclipse.papyrus.sdk.feature" version="4.0.0" match="compatible"/>
   </requires>

   <plugin
         id="org.eclipse.papyrus.sysml16"
         download-size="424"
         install-size="1932"
         version="1.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.papyrus.sysml16.ui"
         download-size="108"
         install-size="364"
         version="1.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.papyrus.sysml16.diagram.common"
         download-size="90"
         install-size="511"
         version="1.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.papyrus.sysml16.diagram.blockdefinition"
         download-size="29"
         install-size="118"
         version="1.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.papyrus.sysml16.diagram.internalblock"
         download-size="19"
         install-size="55"
         version="1.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.papyrus.sysml16.diagram.parametric"
         download-size="39"
         install-size="76"
         version="1.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.papyrus.sysml16.diagram.requirement"
         download-size="15"
         install-size="39"
         version="1.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.papyrus.sysml16.edit"
         download-size="195"
         install-size="384"
         version="1.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.papyrus.sysml16.service.types"
         download-size="82"
         install-size="304"
         version="1.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.papyrus.sysml16.validation"
         download-size="179"
         install-size="421"
         version="1.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.papyrus.sysml16.nattable.allocation"
         download-size="17"
         install-size="38"
         version="1.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.papyrus.sysml16.nattable.common"
         download-size="21"
         install-size="50"
         version="1.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.papyrus.sysml16.nattable.requirement"
         download-size="18"
         install-size="37"
         version="1.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.papyrus.sysml16.nattable.ui"
         download-size="40"
         install-size="92"
         version="1.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.papyrus.sysml16.architecture"
         download-size="36"
         install-size="204"
         version="1.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.papyrus.sysml16.modelexplorer"
         download-size="13"
         install-size="18"
         version="1.0.0"
         unpack="false"/>

<license url="%licenseURL">
      %license
   </license></feature>
